body {
  font-family: lato, sans-serif;
  color: #777;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
}
h1 {
  margin: 10px 0px;
  color: white;
  font-size: 100px;
  line-height: 110px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: rgba(33, 33, 33, 0.2) 0px 1px 0px, #3c4c6e 0px 2px 0px, #1f294d 0px -2px 0px, #0043bf 1px 1px 6px;
}
h2 {
  margin: 10px 0px 35px;
  box-shadow: none;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: white;
  font-size: 30px;
  line-height: 36px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 0px;
}
h3 {
  margin-right: 0px;
  margin-left: 0px;
  padding-bottom: 15px;
  color: #222;
  font-size: 21px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  text-align: left;
}
.section.header {
  height: 700px;
  background-image: url('../images/back.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.section.white {
  background-color: white;
}
.section.features {
  padding-top: 80px;
  padding-bottom: 80px;
}
.section.radio {
  padding-top: 80px;
  padding-bottom: 80px;
}
.section.footer {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section.all-access {
  padding-top: 0px;
  padding-bottom: 80px;
}
.container.top-navigation {
  margin-top: 0px;
  padding-top: 30px;
}
.container.featured {
  margin-top: 260px;
  margin-bottom: 100px;
  border: 0px solid black;
  text-align: center;
}
.container.centered {
  text-align: center;
}
.column.nav-links {
font-size: 26px; 
text-align: right;
}
.column.centered {
  text-align: center;
}
.column.right {
  text-align: right;
}
.column.right.made-with-love {
  padding-top: 8px;
  font-weight: 700;
}
.logo {
  height: 60px;
}
.list-item.inline {
  display: inline-block;
  margin-left: 0px;
}
.nav-list-item {
  margin-right: 25px;
  margin-left: 25px;
}
.nav-list-item.inline {
  display: inline-block;
}
.nav-links {
  margin-top: 10px;
}
.nav-link {
  color: orange;
  #font-size: 16px;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: capitalize;
}
.nav-link:hover {
  color: #f80;
  text-decoration: none;
}
.title-block {
  display: block;
  width: 550px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 40px;
  border: 8px solid white;
  background-color: rgba(26, 26, 26, 0.4);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.title-block:hover {
  border-color: #f80;
}
.header-start {
  display: inline-block;
  font-size: 70px;
  font-weight: 300;
  text-shadow: none;
}
.header-full {
  display: inline-block;
  color: #f80;
  font-size: 70px;
  text-shadow: none;
}
.slogan {
  margin-top: 30px;
  margin-bottom: 30px;
  box-shadow: none;
}
.section-header {
ca, Arial, "Lucida Grande", sans-serif;  
color: #424257;
  font-size: 35px;
  line-height: 50px;
  font-weight: 400;
  text-shadow: none;
}
.section-paragraph {
ca, Arial, "Lucida Grande", sans-serif;
  margin-top: 20px;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 1px;
}
.section-paragraph.dark {
  color: #424257;
}
.section-paragraph.left {
  text-align: left;
}
.icon.medium {
  height: 120px;
}
.icon.large {
  height: 240px;
}
.category-heading {
  margin-top: 15px;
  margin-bottom: 10px;
  padding-bottom: 0px;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
.paragraph.centered {
  text-align: center;
}
.subscribe-link {
  width: 100%;
  padding: 35px 130px;
  background-color: #424257;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-size: 35px;
  line-height: 50px;
  font-weight: 200;
  text-align: center;
  text-decoration: none;
}
.subscribe-link:hover {
  background-color: #81ab2c;
  color: white;
}
.subscribe-text {
  display: inline-block;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-weight: 700;
}
.subscribe-price {
  display: inline-block;
  margin-left: 10px;
}
.tunein-heading {
  margin-bottom: 10px;
  box-shadow: none;
  font-family: Lato, sans-serif;
  color: #424257;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  text-shadow: none;
}
.tunein-paragraph {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 1px;
}
.app-link {
  margin-right: 30px;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #424257;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
}
.app-link:hover {
  background-color: #f80;
}
.appstore-logo {
  height: 20px;
}
.appstore-text {
  display: inline-block;
  margin-top: 0px;
  margin-left: 10px;
  padding-top: 0px;
  line-height: 14px;
}
.footer-copyright {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  text-align: center;
}
.footer-logo-link {
  opacity: 0.45;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.footer-logo-link:hover {
  opacity: 1;
}
.footer-nav-list-item.inline {
  display: inline-block;
  margin-right: 30px;
}
.footer-nav-links {
  margin-top: 6px;
  text-align: left;
}
.footer-nav-link {
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #8c8c8c;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
}
.footer-nav-link:hover {
  color: #f80;
}
.inline-text {
  display: inline-block;
}
.heart-icon {
  height: 20px;
  margin-right: 10px;
  margin-left: 10px;
}
.category-header {
  position: static;
  display: inline-block;
  margin-top: 8px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  clear: both;
  box-shadow: none;
  font-family: Lato, sans-serif;
  color: black;
  font-size: 24px;
  line-height: 24px;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  text-shadow: none;
}
.category-icon {
  display: inline-block;
  height: 40px;
  margin-top: 0px;
  margin-right: 10px;
}
html.w-mod-js *[data-ix="slide-down"] {
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  -o-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}
html.w-mod-js.w-mod-no-ios *[data-ix="fall-on-scroll"] {
  -webkit-transform: translate(0px, -25px);
  -ms-transform: translate(0px, -25px);
  -o-transform: translate(0px, -25px);
  transform: translate(0px, -25px);
}
@media (max-width: 991px) {
  h1 {
    font-size: 80px;
    text-shadow: black 0px 0px 0px;
  }
  h2 {
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 24px;
    text-shadow: black 0px 0px 0px;
  }
  h3 {
    font-size: 19px;
  }
  p {
    font-size: 13px;
  }
  .column {
    padding-right: 0px;
  }
  .app-link {
    margin-right: 15px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 12px;
  }
  .footer-copyright {
    font-size: 10px;
  }
  .footer-nav-list-item.inline {
    margin-right: 20px;
  }
  .footer-nav-link {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 58px;
    text-shadow: black 0px 0px 0px;
  }
  h2 {
    margin-bottom: 10px;
    font-size: 18px;
    text-shadow: black 0px 0px 0px;
  }
  .section.header {
    height: 500px;
  }
  .section.features {
    padding: 30px 10px;
  }
  .section.radio {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section.all-access {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container.featured {
    margin-top: 120px;
    margin-bottom: 50px;
  }
  .column {
    text-align: center;
  }
  .column.nav-branding {
    text-align: center;
  }
  .column.nav-links {
    text-align: center;
  }
  .column.right.made-with-love {
    margin-top: 20px;
    text-align: center;
  }
  .slogan {
    box-shadow: none;
  }
  .section-paragraph {
    padding-left: 0px;
    font-size: 16px;
  }
  .section-paragraph.left {
    padding-left: 10px;
  }
  .icon.large {
    margin-bottom: 30px;
  }
  .tunein-heading {
    box-shadow: none;
    text-align: center;
  }
  .tunein-paragraph {
    text-align: center;
  }
  .footer-nav-links {
    margin-bottom: 20px;
    text-align: center;
  }
  .category-header {
    margin-left: 10px;
    box-shadow: none;
  }
  .category-icon {
    margin-right: 10px;
  }
}
@media (max-width: 479px) {
  h1 {
    margin-top: 0px;
    padding-top: 0px;
    font-size: 34px;
    line-height: 40px;
    text-shadow: black 0px 0px 0px;
  }
  h2 {
    margin-bottom: -10px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 28px;
    text-shadow: black 0px 0px 0px;
  }
  h3 {
    font-size: 18px;
    text-align: center;
  }
  p {
    padding-right: 20px;
    padding-left: 19px;
    text-align: center;
  }
  .section.radio {
    padding-bottom: 0px;
  }
  .section.all-access {
    padding-bottom: 0px;
  }
  .container.top-navigation {
    padding-top: 10px;
  }
  .container.featured {
    margin-top: 200px;
  }
  .column.nav-links {
    display: none;
  }
  .nav-list-item.inline {
    margin-right: 5px;
    margin-left: 5px;
  }
  .title-block {
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
  }
  .header-start {
    font-size: 30px;
  }
  .header-full {
    font-size: 30px;
  }
  .slogan {
    margin-bottom: 0px;
    box-shadow: none;
    font-size: 20px;
  }
  .subscribe-link {
    padding-right: 10px;
    padding-left: 10px;
  }
  .app-link {
    display: block;
    margin-bottom: 20px;
  }
}

